/* hr_index */
.banner_img, .banner_info { width:100%; min-width:1250px; color:#999;}
.banner_info { height:100px; text-align:center; background:#ededed;}
.banner_info h2 { font-size:36px; line-height:90px;font-family: Tahoma, Geneva, sans-serif; text-shadow:3px 4px 14px #999;}
.banner_info p { font-size:14px; line-height:1.5em;font-family:"Comic Sans MS", cursive, sans-serif;}

.hr_index_banner { width:100%; min-width:1250px; color:#E17267;}
.jobs { width:1000px; margin:25px auto; min-height:400px;}
.job_name { height:40px; width:100%; border-bottom:1px solid #66CC33;}
.job_name h2 { text-align:left; font-size:18px; line-height:40px;}
.job_des p { line-height:1.5em; padding-bottom:20px; font-size:14px;font-family: Georgia, serif;font-style:italic; color:#999;}
.job_des p span { font-weight:bold; font-style:normal; color:#666;}


/*************** 了解小奥 ***********************/
.about_xiaoao_nav { width:164px; position:fixed; top:350px; right:10px; z-index:99999;}
.about_xiaoao_nav li { width:164px; height:40px; background:#fff; border:1px solid #3fbcef; font-size:14px; color:#999; line-height:40px; text-align:center;}
.about_xiaoao_nav li a:hover { text-decoration:none;}
/*使命*/
.about_xiaoao h2 { font-size:18px; color:#666; text-align:center; line-height:40px;}
.about_xiaoao_banner { background:url(../images/about_xiaoao_banner.jpg) no-repeat top center; height:262px; min-width:1250px;}
.xiaoao_shiming { background:#ededed; padding:40px 0;}
.xiaoao_shiming h3 { width:1210px; margin:0 auto; font-size:48px; color:#666; text-align:center; line-height:70px; border-bottom:2px dotted #afafaf; position:relative;}
.xiaoao_shiming p { font-size:12px; color:#666; width:660px; margin:0 auto; padding:20px 0; line-height:2em; text-align:center;}
.xiaoao_shiming img { position:absolute; top:-40px; left:80px;}
/*文化*/
.xiaoao_wenhua { background:#ededed; height:460px; position:relative;}
.xiaoao_wenhua .content { width:1200px; position:absolute; top:0; left:50%; margin-left:-600px; z-index:9999;}
.xiaoao_wenhua h3 { width:180px; height:180px; margin:20px 50px; margin-bottom:0px; border:10px solid #fff; border-radius:100px; color:#fff; font-size:48px; line-height:180px; text-align:center; overflow:hidden;}
.xiaoao_wenhua h4 { font-size:18px; color:#666; text-align:center; line-height:1.8em; }
.xiaoao_wenhua p { font-size:14px; color:#999; text-align:center; line-height:1.5em;}
.duty, .excellence, .share, .creed { float:left; text-align:center;}
.duty h3{ background:#00ccff;}
.excellence h3{ background:#ff6600; font-size:34px;}
.share h3{ background:#ffcc00;}
.creed h3{ background:#009900;}
.xiaoao_wenhua .content_bg { height:300px; width:100%; background:#fff; position:absolute; bottom:0; left:0;}
/*人才*/
.xiaoao_rencaiguan { height:310px; background:#ededed;}
.xiaoao_yongrenlinian { height:262px; background:#fff;}
.xiaoao_yongrenyaoqiu { background:#ededed; padding:50px 0;}
/*人才观*/
.xiaoao_rencaiguan h2 { padding-top:60px;}
.xiaoao_rencaiguan h3 { width:1210px; margin:0 auto; font-size:48px; color:#666; text-align:center; line-height:70px;}
.xiaoao_rencaiguan p { font-size:12px; color:#666; width:660px; margin:0 auto; padding:20px 0; line-height:2em; text-align:center; position:relative;}
.xiaoao_rencaiguan p img { position:absolute; top:-200px; right:-380px;}
/*用人理念*/
.xiaoao_yongrenlinian h2 { padding-top:30px; padding-bottom:10px;}
.xiaoao_yongrenlinian p { width:510px; text-indent:2em; margin:0 auto; line-height:2em; text-align:justify; position:relative;}
.xiaoao_yongrenlinian p span { display:block; text-align:right;}
.xiaoao_yongrenlinian p img { position:absolute; width:290px; left:-300px; bottom:-38px;}
/*用人要求*/
.xiaoao_yongrenyaoqiu h2 { padding-bottom:40px;}
.xiaoao_yongrenyaoqiu_content { height:540px; width:1307px; background:url(../images/xiaoao_yongrenlinian.png) no-repeat; background-size:100%; margin:0 auto; position:relative;}
.xiaoao_yongrenyaoqiu_content h3 { font-size:30px; color:#fff; font-weight:normal; line-height:2em; text-align:center;}
.xiaoao_yongrenyaoqiu_content p { font-size:12px; color:#fff; text-indent:2em; line-height:2em; text-align:justify;}
.xuexinengli { position:absolute; width:210px; left:22px; top:250px;}
.zerenxin { position:absolute; width:210px; left:280px; top:200px;}
.sikaonengli { position:absolute; width:210px; left:548px; top:250px;}
.zhixingli { position:absolute; width:210px; left:820px; top:200px;}
.fenxiang { position:absolute; width:210px; left:1076px; top:250px;}
/*小奥风采*/
.xiaoao_fengcai { background:#fff; padding:40px 0;}
.xiaoao_fengcai img { width:1100px;}
/*-----------手风琴效果-------------*/
.item_box { width: 100%; padding: 0px 0px 82px 0px; overflow: hidden;}
.item_box_wp { width: 1306px; margin:0 auto;}
.box10 { padding: 0px; height: 629px;}
.voice_2 { width: 1306px; position: relative; left: 50%; margin-left: -653px;}
.voice_2 .fold .img { display: block; width:29px; height:29px; background: url("../images/jia.png") no-repeat; position:absolute; top:160px; left:14px;}
.voice_2 ul li { float: left; display: inline; height: 629px; color: #fff; position: relative;}
.voice_2 ul li.li1 { background: #ff6600}
.voice_2 ul li.li2 { background: #ff9900}
.voice_2 ul li.li3 { background: #ffcc00}
.voice_2 ul li.li4 { background: #66cc00}
.voice_2 .fold { width: 52px; height: 100%; text-align: center; position: absolute; top: 0px; left: 0px; cursor:pointer;}
.voice_2 .fold .txt { font-size: 24px; display: block; width: 25px; font-weight: normal; margin: 0px 15px; margin-top:44px; line-height: 25px;}
.voice_2 .unfold { width: 1147px; height: 100%; display: none; position: absolute; top: 0px; left: 0px;}
/*小奥福利*/
.xiaoao_fuli { height:850px; background:url(../images/bottom_bg.png) no-repeat center bottom #ededed;}
.xiaoao_fuli h2 { padding-top:30px; padding-bottom:50px;}
.xiaoao_fuli_content { width:1250px; margin:0 auto;}
.xiaoao_fuli_content .left, .xiaoao_fuli_content .right { width:440px; float:left; padding:0 90px;}
.xiaoao_fuli_content .right { border-left:2px solid #cecece;}
.xiaoao_fuli_content h3 { font-size:24px; color:#666; line-height:1.5em; font-weight:normal;}
.xiaoao_fuli_content p { font-size:12px; color:#999; line-height:2em; padding-bottom:10px;}